Summary:	OpenCA output module for HTML
Name: 		perl-OpenCA-UI-HTML
Version: 	0.9.22.2.1
Release:	%mkrel 1
License:	LGPL
Group: 		Development/Perl
URL:		http://www.openca.org
Source:		OpenCA-UI-HTML-%{version}.tar.gz
Requires:	openssl >= 0.9.7
BuildRequires:	perl-devel
BuildArch:	noarch
Epoch:		1
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description
This module provides an object-oriented interface for HTML output.

This product includes OpenCA software written by Massimiliano Pala
(madwolf@openca.org) and the OpenCA Group (www.openca.org)

%prep

%setup -q -n OpenCA-UI-HTML-%{version}


%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
make

%check
make test

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%makeinstall_std

%clean 
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc Changes LICENSE
%{perl_vendorlib}/OpenCA/UI/HTML.pm


%changelog
* Fri Aug 17 2007 Oden Eriksson <oeriksson@mandriva.com> 0.9.22.2.1-1mdv2008.0
+ Revision: 64805
- increase epoch
- sync the tarballs from latest openca package


* Fri Mar 02 2007 Oden Eriksson <oeriksson@mandriva.com> 0.9.23-3mdv2007.0
+ Revision: 131147
- Import perl-OpenCA-UI-HTML

* Fri Feb 17 2006 Oden Eriksson <oeriksson@mandriva.com> 0.9.23-3mdk
- don't ship the MANIFEST file

* Sat Sep 10 2005 Oden Eriksson <oeriksson@mandriva.com> 0.9.23-2mdk
- rebuild

* Sun Oct 10 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.23-1mdk
- 0.9.23

* Fri Aug 27 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.20-2mdk
- new tarball, same version

* Mon Aug 16 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.20-1mdk
- 0.9.20

* Wed Jul 14 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.19-1mdk
- 0.9.19

* Mon Jul 12 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.16-1mdk
- 0.9.16

* Mon Jul 12 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.14-2mdk
- built for cooker

* Fri Jun 18 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.14-1mdk
- 0.9.14

* Tue May 25 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.13-1mdk
- 0.9.13

* Tue May 04 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.12-1mdk
- 0.9.12

* Thu Apr 22 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.9.10-1mdk
- initial package

